/*
	Theme Name: Ante Child
	Theme URI: http://premiumlayers.net/demo/wp/ante/
	Author: PremiumLayers
	Author URI: https://themeforest.net/user/premiumlayers/portfolio
	Description: A fully responsive ultra-customizable Worpdress theme.
	Version: 1.0
	License: GNU General Public License
	License URI: license.txt
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Text Domain: ante-child
	Template: ante
*/

/* = Theme customization starts here
-------------------------------------------------------------- */
.page-id-103 #page-header,
.page-id-103 .page-content {
	background-image: none;
}

.service-btn {
	display: none;
	visibility: hidden;
}

#map {
    height: 900px;
    width: 100%;
}

#sfsi_floater {
	padding-left: 45px;
}

.custom-social-links {
	text-align: center;
}


/* fix altezza righe */ 
.rows-child-display-flex > .row {
	display: flex;
	flex-wrap: wrap;
}
.rows-child-display-flex > .row > [class*='col-'] {
	display: flex
}
.rows-child-display-flex > .row > [class*='col-'] > div {
	width: 100%
}
/* fix icone social */
.social-icons-fix a {
	background: none;
}
/* articoli recenti */
.widget_recent_entries ul {
	padding-left: 0px;
}
.widget_recent_entries li {
	padding: 5px 0;
	line-height: 1.5;
}
/* barre a lato titolo */
.page-title.section-header h1 span::after,
.page-title.section-header h1 span::before {
	display: none;
}
/* paginazione solo in pagina di archivio */
.section.blog-section.blog-mini .pagination-list.blog-pagination {
	display: none;
}
.page-id-103 #goto-blog-div {
	display: none;
}
/* */
[class*='postid-'].single.single-post .home-text.skrollable.skrollable-between {
	display: none;
}
[class*='postid-'].single.single-post section.section {
	background: white;
}
[class*='postid-'].single.single-post #page-header {
	background: #c42a4e;
}

.small-header:before {
	height: 100%
}

@media (min-width: 1281px) {
  
  	.sfsi_widget {

    	min-height: 55px;
    	margin-left: 102px;

	}
  
}

@media (min-width: 481px) and (max-width: 767px) {
  
  	.sfsi_widget {

    	min-height: 55px;
    	margin-left: 60px;

	}
  
}

/* 
  Device = Tablets, Ipads (portrait)
  Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
  
}

/* 
  Device = Tablets, Ipads (landscape)
  Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
  
}
#navbar.nav-fixed-fixed {
	background-color: #333;
	border-bottom-color: #333;
}

#navbar.nav-fixed-fixed a {
	color: white;
	background: transparent !important;
}

#navbar.nav-fixed-fixed a:hover {
	color: #DDD;
	background: transparent !important;
}

#navbar.nav-fixed-fixed .active {
	border-bottom-color: white;
	background: transparent !important;
}

#navbar.nav-fixed-fixed .active:hover {
	border-bottom-color: #DDD;
	background: transparent !important;
}

.section.homepage-section {
	height: 800px !important;
}

.section {
	padding: 0;
}
div[class^="pagecustom"] {
	padding: 100px 0;
}


/* Animazioni slider */
@keyframes slideup {
	from { transform: translateY(100%); opacity: 0;}
	to { transform: translateY(0%); opacity: 1}
}

.slide-up {
	animation: slideup .3s; /* default duartion */
	animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.duration--300ms { animation-duration: .3s; transition-duration: .3s }
.duration--600ms { animation-duration: .6s; transition-duration: .6s }
.duration--900ms { animation-duration: .9s; transition-duration: .9s }
.delay--300ms { animation-delay: .3s; transition-delay: .3s }
.delay--600ms { animation-delay: .6s; transition-delay: .6s }
.delay--900ms { animation-delay: .9s; transition-delay: .9s }
.delay--1200ms { animation-delay: 1.2s; transition-delay: 1.2s }